Secrets of Toanium - Bug #103

Combatants in instance player can not move
03/24/2021 05:27 PM - Jay Gischer

Status: Closed
Priority: High
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:
0%
0.00 hour
0.00 hour

Description

No highlighted squares are drawn and moving them does nothing on their "move" turn.

History

#1 - 03/25/2021 10:38 PM - Jay Gischer

- Status changed from New to Resolved

This was fixed by the fix to #104 If basic stats of a combatant are not calculated, chaos ensues.

#2 - 04/06/2021 05:50 PM - Jay Gischer

- Status changed from Resolved to Closed

Pushed with 0.13.2
